format = 2
pkgname = libpurple
pkgbase = pidgin
pkgver = 2.14.4-1.nonprism3
pkgarch = i686
pkgbuild_sha256sum = 5b98a61fa759fe021ce08a540136df6b1621d15be4283c6aafe9c3480855513f
packager = bill-auger <bill-auger@programmer.net>
builddate = 1682659687
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3.0-i686
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = archlinux-keyring-20230320-1-any
installed = archlinux32-keyring-20230201-1.0-any
installed = argon2-20190702-4.0-i686
installed = atk-2.38.0-1.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-2.0-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = bash-5.1.016-1.0-i686
installed = binutils-2.40-2.0-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-10.1-i686
installed = bzip2-1.0.8-5.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-i686
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = coreutils-9.1-3.0-i686
installed = cryptsetup-2.6.0-1.0-i686
installed = curl-7.87.0-3.0-i686
installed = db5.3-5.3.28-2.0-i686
installed = dbus-1.14.4-1.0-i686
installed = dbus-glib-0.112-2.0-i686
installed = dconf-0.40.0-2.0-i686
installed = debugedit-5.0-5.0-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-i686
installed = device-mapper-2.03.19-1.0-i686
installed = diffutils-3.9-1.1-i686
installed = doxygen-1.9.6-1.0-i686
installed = duktape-2.7.0-5.1-i686
installed = e2fsprogs-1.47.0-1.0-i686
installed = enchant-2.3.4-1.0-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.31-2.2-i686
installed = farstream-0.2.9-3.0-i686
installed = file-5.44-2.0-i686
installed = filesystem-2021.12.07-1.parabola1-i686
installed = findutils-4.9.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.14.1-2.0-i686
installed = freetype2-2.13.0-1.1-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.2.1-2.0-i686
installed = gc-8.2.2-1.0-i686
installed = gcc-12.2.1-1.0-i686
installed = gcc-libs-12.2.1-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gdk-pixbuf2-2.42.10-2.1-i686
installed = gettext-0.21.1-5.0-i686
installed = glib-networking-1:2.74.0-1.0-i686
installed = glib2-2.76.1-1.1-i686
installed = glibc-2.36-7.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.40-1.0-i686
installed = gnutls-3.8.0-1.0-i686
installed = gpgme-1.18.0-2.1-i686
installed = graphite-1:1.3.14-3.0-i686
installed = grep-3.9-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gssdp-1.6.1-1.0-i686
installed = gst-plugins-base-libs-1.20.5-3.0-i686
installed = gstreamer-1.20.5-3.0-i686
installed = gtk-update-icon-cache-1:4.10.1-2.0-i686
installed = gtk2-2.24.33-3.0-i686
installed = gtkspell-2.0.16-8.1-i686
installed = guile-3.0.8-3.2-i686
installed = gupnp-1:1.6.2-1.0-i686
installed = gupnp-igd-1.2.0-3.0-i686
installed = gzip-1.12-2.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hicolor-icon-theme-0.17-3.0-any
installed = hwdata-0.369-1.0-any
installed = iana-etc-20230405-1.0-any
installed = icu-72.1-2.0-i686
installed = intltool-0.51.0-6.0-any
installed = iptables-1:1.8.9-1.0-i686
installed = iso-codes-4.13.0-1.0-any
installed = jansson-2.14-2.2-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.5.1-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-3.2-i686
installed = krb5-1.20.1-1.0-i686
installed = less-1:608-2.0-i686
installed = libarchive-3.6.2-2.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.68-1.1-i686
installed = libcap-ng-0.8.3-1.1-i686
installed = libcups-1:2.4.2-5.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-2.0-i686
installed = libdrm-2.4.115-1.1-i686
installed = libedit-20210910_3.1-2.0-i686
installed = libelf-0.188-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.4-1.0-i686
installed = libgcrypt-1.10.2-1.0-i686
installed = libglvnd-1.6.0-1.0-i686
installed = libgnt-2.14.3-1.0-i686
installed = libgpg-error-1.47-1.0-i686
installed = libgudev-237-2.0-i686
installed = libice-1.1.1-2.0-i686
installed = libidn-1.41-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-2.1.5.1-1.0-i686
installed = libksba-1.6.3-1.0-i686
installed = libldap-2.6.4-2.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.5-1.0-i686
installed = libnghttp2-1.52.0-2.0-i686
installed = libnice-0.1.21-1.0-i686
installed = libnl-3.7.0-3.0-i686
installed = libnm-1.42.4-2.0-i686
installed = libnsl-2.0.0-2.2-i686
installed = libomxil-bellagio-0.9.3-4.1-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.2-1.0-i686
installed = libpciaccess-0.17-1.0-i686
installed = libpng-1.6.39-1.0-i686
installed = libproxy-0.4.18-2.1-i686
installed = libpsl-0.21.2-1.0-i686
installed = librsvg-2:2.56.0-1.2-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.4-1.2-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.4-1.1-i686
installed = libsoup3-3.2.2-1.0-i686
installed = libssh2-1.10.0-3.1-i686
installed = libsysprof-capture-3.48.0-1.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-2.0-i686
installed = libtiff-4.5.0-1.1-i686
installed = libtirpc-1.3.3-2.0-i686
installed = libtool-2.4.7-5.0-i686
installed = libunistring-1.1-2.0-i686
installed = libunwind-1.6.2-2.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libx11-1.8.4-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.15-2.0-i686
installed = libxcomposite-0.4.6-1.0-i686
installed = libxcrypt-4.4.33-1.0-i686
installed = libxcursor-1.2.1-3.1-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.4-2.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxfixes-6.0.1-1.0-i686
installed = libxft-2.3.7-1.2-i686
installed = libxi-1.8-3.0-i686
installed = libxinerama-1.1.5-1.0-i686
installed = libxml2-2.10.3-2.1-i686
installed = libxrandr-1.5.3-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.2-1.0-i686
installed = libxss-1.2.3-4.0-i686
installed = libxv-1.0.12-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = linux-libre-api-headers-6.1.5_gnu-1-i686
installed = llvm-libs-15.0.7-2.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686
installed = lz4-1:1.9.4-1.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mesa-22.2.3-1.0-i686
installed = mpfr-4.1.1.p1-1.1-i686
installed = ncurses-6.4-1.0-i686
installed = nettle-3.8.1-1.1-i686
installed = npth-1.6-3.0-i686
installed = nspr-4.35-1.0-i686
installed = nss-3.89-1.1-i686
installed = openssl-3.0.8-1.0-i686
installed = openssl-1.0-1.0.2.u-1.0-i686
installed = openssl-1.1-1.1.1.t-1.0-i686
installed = orc-0.4.33-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.parabola5-i686
installed = pacman-mirrorlist-20230328-1.parabola1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.14-1.1-i686
installed = parabola-keyring-20230331-1-any
installed = patch-2.7.6-9.0-i686
installed = pcre2-10.42-2.0-i686
installed = perl-5.36.0-3.0-i686
installed = perl-clone-0.45-4.1-i686
installed = perl-encode-locale-1.05-10.0-any
installed = perl-file-listing-6.15-2.1-any
installed = perl-html-parser-3.81-1.0-i686
installed = perl-html-tagset-3.20-13.0-any
installed = perl-http-cookies-6.10-3.0-any
installed = perl-http-daemon-6.14-2.0-any
installed = perl-http-date-6.05-6.0-any
installed = perl-http-message-6.44-1.0-any
installed = perl-http-negotiate-6.01-11.0-any
installed = perl-io-html-1.004-3.1-any
installed = perl-libwww-6.67-1.0-any
installed = perl-lwp-mediatypes-6.04-3.0-any
installed = perl-net-http-6.22-2.1-any
installed = perl-timedate-2.33-4.1-any
installed = perl-try-tiny-0.31-2.1-any
installed = perl-uri-5.17-1.0-any
installed = perl-www-robotrules-6.02-11.0-any
installed = perl-xml-parser-2.46-4.0-i686
installed = pinentry-1.2.1-1.0-i686
installed = pixman-0.42.2-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.19-1.0-i686
installed = python-3.10.10-1.0-i686
installed = readline-8.2.001-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.13-1.0-i686
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-i686
installed = sqlite-3.41.2-1.0-i686
installed = startup-notification-0.12-7.0-i686
installed = sudo-1.9.12.p1-1.1-i686
installed = systemd-250.3-4.parabola1-i686
installed = systemd-common-250.3-4.parabola1-i686
installed = systemd-libs-250.3-4.parabola1-i686
installed = systemd-libsystemd-250.3-4.parabola1-i686
installed = systemd-libudev-250.3-4.parabola1-i686
installed = systemd-nss-myhostname-250.3-4.parabola1-i686
installed = systemd-nss-mymachines-250.3-4.parabola1-i686
installed = systemd-nss-resolve-250.3-4.parabola1-i686
installed = systemd-nss-systemd-250.3-4.parabola1-i686
installed = systemd-udev-250.3-4.parabola1-i686
installed = tar-1.34-2.0-i686
installed = tcl-8.6.13-1.0-i686
installed = texinfo-7.0.3-1.0-i686
installed = tk-8.6.13-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2022g-2.0-i686
installed = util-linux-2.38.1-1.4-i686
installed = util-linux-libs-2.38.1-1.4-i686
installed = vulkan-icd-loader-1.3.245-1.0-i686
installed = wayland-1.22.0-1.0-i686
installed = which-2.21-6.0-i686
installed = xcb-proto-1.15.2-2.0-any
installed = xcb-util-0.4.1-1.1-i686
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.2-1.0-i686
installed = zlib-1:1.2.13-2.0-i686
installed = zstd-1.5.4-1.0-i686
